:root {

	--cnvs-body-font: 'Be Vietnam Pro', sans-serif;
	--cnvs-primary-font: 'Be Vietnam Pro', sans-serif;
	--cnvs-secondary-font: 'Be Vietnam Pro', sans-serif;
    
    
    --cnvs-themecolor: #1cb0bc;
	/*--cnvs-themecolor-rgb: 44, 62, 80;*/
	--cnvs-secondary-color: #1cb0bc;
}

.counter-section {
	position: relative;
	border-top: 1px dashed #E5E5E5;
	padding-top: 40px;
	margin-top: 0px;
}

.counter-dots {
	position: absolute;
	display: block;
	height: 16px;
	width: 16px;
	top: -40px;
	left: 50%;
	margin-left: -10px;
	margin-top: -9px;
	background-color: var(--cnvs-themecolor, #0F66DD);
	border: 4px solid #FFF;
	border-radius: 50%;
	-webkit-box-shadow: -1px 0 10px -1px rgba(0,0,0,.2);
	box-shadow: -1px 0 10px -1px rgba(0,0,0,.2);
}

.device-xs .counter-dots { display: none; }
.device-xs .counter-section {
	border-top: 0;
	margin-top: 120px;
}

.counter + h5 { opacity: .5; }

.section-map .map-image { opacity: .2; }

.map-title {
	position: absolute;
	min-width: 70%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-top: -70px;
}

.map-title .iconlist li:not(:first-child) { margin-top: 8px; }
.map-title .iconlist li img {
	position: relative;
	margin-top: -2px;
	width: 16px;
	margin-right: 15px;
}

.map-title .iconlist a {
	font-size: 13px;
	color: #888;
}

/* Main Menu Header */

#header {
	--cnvs-header-height: 60px;
    
    --cnvs-primary-menu-font-size: 0.8rem;
	--cnvs-primary-menu-font-weight: 400;
	--cnvs-primary-menu-color: #595959;
	--cnvs-primary-menu-tt:	uppercase;
	--cnvs-primary-menu-ls:	0;
    
	--cnvs-primary-menu-submenu-font-size:	0.8rem;
	--cnvs-primary-menu-submenu-font-weight:	400;
	--cnvs-primary-menu-submenu-hover-font-weight: 400;
	--cnvs-primary-menu-submenu-tt:	uppercase;
    
    --cnvs-header-floating-top-offset: 0;
	--cnvs-top-search-font-size: 1rem;
	--cnvs-top-search-placeholder: var(--cnvs-contrast-500);
    

/* Sub menu background colour */
	--cnvs-primary-menu-submenu-bg: rgba(255,255,255, 0.9);
	--cnvs-primary-menu-submenu-font-color: #595959;
}

/* Main menu width */
.is-expanded-menu #header.transparent-header.floating-header .container {
	border-radius: .6rem;
	max-width: calc(100% - 80px);
}

/* Main menu background */
.is-expanded-menu #header-wrap,
.is-expanded-menu .sticky-header #header-wrap {
	position: fixed !important;
    top: 15px;
    background-color: transparent;
	border: 0;
}

/* Sub menu radius */
.top-cart-content,
.menu-container > .menu-item > .sub-menu-container {
	border-radius: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

/* Button Hover */
.button-offset:is(:hover, :focus) {
	outline-width: 0px;
	outline-style: solid;
	outline-color: var(--cnvs-themecolor);
	outline-offset: 0;
	transition: all .2s;
}

	.counter-section { margin-top: -180px; }
    .map-margin { margin-top: -50px; }

.button-offset.button-offset-circle {
	outline-color: #FFF;
	outline-width: 2px;
}

.button-offset:is(:hover, :focus) {
	outline-offset: 1px;
}

.button-offset.button-light {
	outline-color: var(--bs-white);
}


/* Tab */

#demo-drone-tab {
	--bs-nav-tabs-border-width: 0px;
	--bs-nav-link-color: #111;
}

#demo-drone-tab .nav-item {
	position: relative;
}

#demo-drone-tab .nav-item .nav-link.active .tab-title {
	font-weight: 600;
}

@media (min-width: 992px) {
	#demo-drone-tab .nav-item .nav-link.active::after {
		content: '';
		position: absolute;
		width: 0; 
		height: 0;
		margin-left: -5px;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid var(--cnvs-contrast-300);
		bottom: 0;
		left: 50%;
	}
}

/* Swiper Tabs */
.swiper-pagination-progress {
	--cnvs-swiper-bar-size: 2px;
	--cnvs-swiper-bar-color:  var(--cnvs-contrast-200);
	--cnvs-swiper-bar-active-color: var(--cnvs-contrast-1000);
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: auto;
	border-radius: 0;
	opacity: 1;
	margin: 0px;
	background-color: transparent;
}
.swiper-pagination-progress .swiper-pagination-bar,
.swiper-pagination-progress .swiper-pagination-bar-active {
	position: absolute;
	bottom: 0;
	border-radius: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: var(--cnvs-swiper-bar-size);
	margin: 0px;
	background-color: var(--cnvs-swiper-bar-color);
}

.swiper-pagination-progress .swiper-pagination-bar-active {
	z-index: 2;
	width: 0%;
	background-color: var(--cnvs-swiper-bar-active-color);
}
.active .swiper-pagination-progress .swiper-pagination-bar-active {
	animation-name: swiperbarAnim;
	animation-duration: 5s;
	animation-timing-function: ease-in;
	animation-iteration-count: 1;
	animation-direction: alternate;
	animation-fill-mode: forwards;
}
@keyframes swiperbarAnim {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}

.swiper-tab-link {
	--swiper-tab-title: #AAA;
	--swiper-tab-content: ;
	counter-increment: step-counter;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	padding: 10px 0;
	cursor: pointer;
}

.swiper-tab-link::before {
	content: counter(step-counter)'.';
	position: relative;
	display: inline-block;
	font-size: 18px;
    font-weight: 400;
    min-width: 50px;
	margin-right: 5px;
	color: var(--swiper-tab-title);
	line-height: 1;
}

.swiper-tab-link .swiper-tab-title {
	display: inline-block;
	color: var(--swiper-tab-title);
	margin-bottom: 0;
	font-size: calc(1.275rem);
}

.swiper-tab-link .swiper-tab-content {
	margin-bottom: 0;
	padding-top: 10px;
    margin-left: 5px;
	line-height: 0;
	opacity: 0;
	vertical-align:middle;
	font-size: 1rem;
	transition: line-height 0.6s cubic-bezier(.4,0,.2,1), opacity .1s .1s cubic-bezier(.4,0,.2,1);
}

@media (min-width: 768px) {
    .swiper-tab-link .swiper-tab-content {
        margin-left: 60px;
    }
}

.swiper-tab-link.active .swiper-tab-content {
	opacity: .8;
	line-height: var(--cnvs-line-height-content);
	transition: line-height 0.5s cubic-bezier(.4,0,.2,1), opacity .15s .15s cubic-bezier(.4,0,.2,1);
}

.swiper-tab-link.active {
	--swiper-tab-title: #000;
}

.back-shadow {
	---cnvs-back-shadow-size: 5px;
	---cnvs-back-shadow-bg: var(--cnvs-contrast-1000);
	---cnvs-back-shadow-color: var(--cnvs-contrast-0);
	position: relative;
	background-color: var(---cnvs-back-shadow-color);
	border: 1px solid var(---cnvs-back-shadow-bg);
	margin-left: var(---cnvs-back-shadow-size);
	margin-bottom: var(---cnvs-back-shadow-size);
	box-shadow: calc(-1 * var(---cnvs-back-shadow-size)) var(---cnvs-back-shadow-size) 0 var(---cnvs-back-shadow-bg);
}


.pricing-bg {
	position: absolute;
	left: 0;
	top: 0;
	transform: scale(120%);
	z-index: -1;
	opacity: 0.4;
	object-fit: cover;
	width: 100%;
}

.pts-left,
.pts-right {
	font-weight: 600 !important;
}


.toggle {
    --cnvs-toggle-base-color: var(--cnvs-heading-color);
    --cnvs-toggle-font-size: 1.125rem;
    --cnvs-toggle-title-color: var(--cnvs-heading-color);
    --cnvs-toggle-content-padding: 1.5rem 1.75rem;
    margin: 0 0 30px 0;
}

.toggle-header {
	border-radius: var(--cnvs-card-rounded);
	font-weight: 600;
}

.toggle-content {
	padding: 1.5rem 0;
	padding-bottom: .75rem;
	opacity: .8;
	margin-bottom: 0;
}

.toggle-closed {
	transition: .2s;
	opacity: .2;
}

.toggle-active .toggle-closed {
	display: block;
	transform: rotate(45deg);
	opacity: 1;
}

.pricing-tenure-switcher .btn-group {
    background-color: var(--cnvs-contrast-200);
    padding: 6px;
}

.pricing-tenure-switcher .btn-group .btn {
    --bs-btn-border-width: 0;
    --bs-btn-padding-x: 1.25rem;
    --bs-btn-padding-y: 0.425rem;
    --bs-btn-font-size: var(--bs-body-font-size);
    --bs-btn-font-weight: 500;
    border-radius: var(--bs-border-radius-pill) !important;
}

.pricing-tenure-switcher .btn-check:checked + .btn {
    background-color: var(--cnvs-contrast-900);
	color: #FFF;
}
.section-content {
	display: block;
	max-width: 400px;
	position: absolute;
	width: 90%;
	top: 40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.section-content h3 {
	display: block;
	font-size: 32px;
	line-height: 1.5;
	font-weight: 400;
	margin-bottom: 20px;
}

.section-content span {
	display: block;
	font-size: 14px;
	font-weight: 300;
	color: #888;
	margin-bottom: 20px;
}

table.blueTable {
  text-align: left;
      width: 100%;
}
table.blueTable td, table.blueTable th {
  padding: 1px 2px;
}
table.MaskTable {
  width: 100%;
  text-align: left;
}
table.MaskTable td, table.MaskTable th {
  border: 1px solid #AAAAAA;
  padding: 4px 4px;
}
table.MaskTable tfoot td {
  font-size: 14px;
}
table.MaskTable tfoot .links {
  text-align: right;
}
table.MaskTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
body.productTable {
  margin: 30px;
}
table.productTable {
  border-collapse: separate;
  border-spacing: 2;
  width: 100%;
  border-spacing: 3px;
    
}
table.productTable tr th,
table.productTable tr td {
  border-right: 0px solid #bbb;
  border-bottom: 0px solid #bbb;
  padding: 5px;
    background:#fbfbfb;

}
table.productTable tr th:first-child,
table.productTable tr td:first-child {
  border-left: 0px solid #bbb;
}
table.productTable tr th {
  background: #eee;
  border-top: 0px solid #bbb;
  text-align: left;
}

/* top-left border-radius */
table.productTable tr:first-child th:first-child {
  border-top-left-radius: 6px;
}

/* top-right border-radius */
table.productTable tr:first-child th:last-child {
  border-top-right-radius: 6px;
}

/* bottom-left border-radius */
table.productTable tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

/* bottom-right border-radius */
table.productTable tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}